Subject: Re: Watering System for G

From: [email-masked]
Date: Wed, 22 Mar 95 19:07:17 EST

Micro-sprinklers work fine.  Most of them need filtered water and
relatively low pressure (they're made to work on drip lines).  A few
have come out recently that fit onto PVC nipples (that's what they're
called) the same way other sprinkler heads do.

IR>Does anyone have any experience with the small watering systems that are sold
IR> They appear to be miniature sprinkler systems, similar to the systems
IR>designed for yards.

Richard Shiell, ASLA      Bakersfield, CA       [email-masked]
---
 þ SLMR 2.1a þ Old gardeners don't die, they just go to seed.

--
Mainframes, Minis & Micros     |     Desert Jewel BBS & Mall
5630 District Blvd.   #114     |     WWW.KERN.COM
Bakersfield, CA      93313     |     TELNET DJ.KERN.COM
LandLine  ==  800-949-1959     |     FTP FTP.KERN.COM